LIBS_DEFAULT_LIBRARY_NAME=Моя бібліотека
LIBS_RECOVERED_LIBRARY={{name}} (відновлено)

LIBS_OPEN_IN_TITLE=Відкрити в…
LIBS_OPEN_IN_START_DOWNLOAD=Початок завантаження з Adobe Stock. Зачекайте.
LIBS_OPEN_IN_SYNC_DISABLED=Для відкриття ресурсів Adobe Stock увімкніть синхронізацію файлів.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Для завантаження з Adobe Stock потрібна новіша версія Adobe Creative Cloud.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=Вибране хмарне сховище не є Adobe Stock. Виберіть таке саме приватне хмарне сховище.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Під час завантаження ресурсу з Adobe Stock сталася помилка. Перевірте з’єднання з мережею.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Для відкриття ресурсів безпосередньо з Adobe Stock потрібна новіша версія Photoshop.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Для відкриття ресурсів безпосередньо з Adobe Stock потрібна новіша версія Illustrator.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Для відкриття ресурсів безпосередньо з Adobe Stock потрібна новіша версія InDesign.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Для відкриття ресурсів безпосередньо з Adobe Stock потрібна новіша версія After Effects.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Для відкриття ресурсів безпосередньо з Adobe Stock потрібна новіша версія Premiere Pro.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Для відкриття ресурсів безпосередньо з Adobe Stock потрібна новіша версія Project Felix.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Для відкриття ресурсів безпосередньо з Adobe Stock потрібна новіша версія Animate.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Під час відкриття ресурсу в Photoshop сталася помилка. Ви можете відкрити його за допомогою панелі "Бібліотеки Creative Cloud" або зберегти його на настільному комп’ютері.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Під час відкриття ресурсу в Illustrator сталася помилка. Ви можете відкрити його за допомогою панелі "Бібліотеки Creative Cloud" або зберегти його на настільному комп’ютері.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Під час відкриття ресурсу в InDesign сталася помилка. Ви можете відкрити його за допомогою панелі "Бібліотеки Creative Cloud" або зберегти його на настільному комп’ютері.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Під час відкриття ресурсу в After Effects сталася помилка. Ви можете відкрити його за допомогою панелі "Бібліотеки Creative Cloud" або зберегти його на настільному комп’ютері.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Під час відкриття ресурсу в Premiere Pro сталася помилка. Ви можете відкрити його за допомогою панелі "Бібліотеки Creative Cloud" або зберегти його на настільному комп’ютері.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Під час відкриття ресурсу в Project Felix сталася помилка. Ви можете відкрити його за допомогою панелі "Бібліотеки Creative Cloud" або зберегти його на настільному комп’ютері.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Під час відкриття ресурсу в Animate сталася помилка. Ви можете відкрити його за допомогою панелі "Бібліотеки Creative Cloud" або зберегти його на настільному комп’ютері.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Не вдалося відкрити ресурс з Adobe Stock. На цьому комп’ютері не встановлено Photoshop.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Не вдалося відкрити ресурс з Adobe Stock. На цьому комп’ютері не встановлено Illustrator.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Не вдалося відкрити ресурс з Adobe Stock. На цьому комп’ютері не встановлено InDesign.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Не вдалося відкрити ресурс з Adobe Stock. На цьому комп’ютері не встановлено After Effects.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Не вдалося відкрити ресурс з Adobe Stock. На цьому комп’ютері не встановлено Premiere Pro.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Не вдалося відкрити ресурс з Adobe Stock. На цьому комп’ютері не встановлено Project Felix.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Не вдалося відкрити ресурс з Adobe Stock. На цьому комп’ютері не встановлено Animate.